/**
Theme Name: Olacefs
Author: Grupo EON
Author URI: https://www.grupoeon.com.ar
Description: Tema desarrollado para el sitio institucional Olacefs. 
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: olacefs
Template: astra
*/

@media (min-width: 900px) {
  #micrositio ul {
    background: #00000052;
    border-radius: 50px;
    color: red !important;
  }
}


#micrositio ul .current_page_item {
    background: transparent;
}